<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="765cdbf29ad0aa9eb7ac375fb18858b8">
  <dict>
    <!--2023-04-23 11:27:10.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-04-23 11:27:10.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
